@charset "utf-8";
/* CSS Document */
#divFotoTumb { position:relative; float:left; background-size: auto 100px; display:inline;
background-position:center; width: 145px; height: 100px; margin-left:10px; margin-bottom:10px;
border-bottom-left-radius: 3px; border-bottom-right-radius: 3px; border-top-left-radius: 3px; border-top-right-radius: 3px;
}

#divFotoAtual { position:relative; float:left; background-size: auto 210px; 
background-position:center; width: 300px; height: 200px; margin-left:10px; margin-bottom:10px;
border-bottom-left-radius: 3px;
border-bottom-right-radius: 3px;
border-top-left-radius: 3px;
border-top-right-radius: 3px;
}

#divImageAtual { position:relative; float:none; background-size: auto 100%; background-position:center; width: 380px; height: 240px; overflow:hidden;  background-repeat: no-repeat;  }
#divImageAtualTumb { position:relative; float:none; background-size: auto 100%; background-position:center; width: 150px; height: 84px; overflow:hidden;  background-repeat: no-repeat;  }

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}